VirtualBox

Ticket #150 (closed defect: invalid)

Opened 14 years ago

Last modified 14 years ago

new etch package need

Reported by: aim Owned by:
Component: other Version: VirtualBox 1.3.6
Keywords: etch kernel 2.618-4 Cc:
Guest type: other Host type: other

Description

New kernel entered etch (2.6.18-4) so everybody using binary packages need a new version for etch. Please, build it as soon as you can!

Change History

comment:1 Changed 14 years ago by frank

  • Status changed from new to closed
  • Resolution set to invalid

That is wrong. Just boot the new kernel and do

    /opt/VirtualBox-1.3.6/src/build_on_tmp install
    /etc/init.d/virtualbox start

After that, VirtualBox should work as before.

Note: See TracTickets for help on using tickets.

www.oracle.com
ContactPrivacy policyTerms of Use